body	{
	font-size: 82.5%;
	font-family: verdana, helvetica, arial, sans-serif;
	text-align: center;
	background-image: url('background.gif');
	background-repeat: repeat-x;
	background-position: top left;
	color: #990000;
	margin: 0;
	padding: 0;
}

#container	{
	position: relative;
	width: 540px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	background-color: #FFFFFF;
	color: #990000;
	padding: 0;
	
}
#header	{
	width: 540px;
	padding: 30px;
	color: #FFFFFF;
	background-color: #990000;
}
#header h1	{
	font-size: 2.8em;
	font-weight: 900;
	margin-bottom: 50px;
}
#navbar	{
	color: #FFFFFF;
	background-color: #990000;
}
#navbar ul	{
	display: block;
	margin: 0;
}

#navbar ul, #navbar li, #navbar a	{
	display: inline;
	list-style: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #990000;
	padding: 10px 15px 10px 15px;
}
#navbar a:hover	{
	background-color: #FFFFFF;
	color: #990000;
}



#main	{
	float: left;
	width: 540px;
	text-align: left;
	border-left: 1px solid #990000;
	border-right: 1px solid #990000;
	background-image: url('main.gif');
	background-position: bottom;
	background-repeat: repeat-x;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 120px;
	padding-left: 30px;
}

#main h2	{
	font-size: 1.5em;
	font-weight: 900;
}
#main img	{
	float: right;
	margin: 5px;
	border: none;
}
#side	{
	float: right;
	width: 149px;
	height: auto;
	padding: 30px 5px 0 5px;
	text-align: left;
	border-right: 1px solid #990000;
	border-bottom: 1px solid #990000;
}

#side a, #side a:link, #side a:visited, #side a:active	{
	color: #cc3333;
	padding-right: 5px;
	padding-left: 5px;
	background-color: inherit;

}
#side a:hover	{
	color: #cc3333;
	background-color: #cccccc;
}


#news	{
	width: 97px;
	text-align: left;
	margin: 20px auto 0 auto;
	padding: 5px;
	border: 1px dashed #990000; 
}

a, a:link, a:active, a:visited	{
	color: #000000;
	background-color: inherit;
	text-decoration: none;
}
a:hover	{
	color: #FF0000;
	text-decoration: underline;
}
